﻿@charset "UTF-8";
/* CSS Document */

/*---start idc-featureETF--*/
.widget-content.widget-correlation-product-widget.widget,
.widget-content.widget-correlation-multiple-product-widget.widget,
.widget-content.widget-correlation-portfolio-widget.widget,
.widget-content.widget-correlation-portfolio-to-portfolio-widget.widget
{ padding-top: 13px; }


.idc-featureETF .widget-correlation-product-widget input[type="text"],
.idc-featureETF .widget-correlation-multiple-product-widget input[type="text"],
.idc-featureETF .widget-correlation-portfolio-widget input[type="text"],
.idc-featureETF .widget-correlation-portfolio-to-portfolio-widget input[type="text"]
{
    border: 1px solid #0E3D76;
	padding: 9px 7px;
	font-size: 13px;
}

.t-picker-wrap .t-input{width: 90%;}
/*end idc-featureETF*/

/*------------------------  .idc-modulestyle1  -------------------------*/
/*.idc-modulestyle1{
	font-family:arial;
	font-size:12px;
}*/
.widget-correlation-product-widget .idc-modulestyle1,
.widget-correlation-multiple-product-widget .idc-modulestyle1,
.widget-correlation-portfolio-widget .idc-modulestyle1,
.widget-correlation-portfolio-to-portfolio-widget .idc-modulestyle1,
.idc-mainquote, .idc-popup, .ui-dialog
{
     margin-bottom: 30px;
}
.idc-modulestyle1 h4{
	font-size:16px;
	color:#0E3D76;
}

.widget-correlation-product-widget .idc-modulehead1 h3,
.widget-correlation-multiple-product-widget .idc-modulehead1 h3,
.widget-correlation-portfolio-widget .idc-modulehead1 h3,
.widget-correlation-portfolio-to-portfolio-widget .idc-modulehead1 h3
{
	margin: 0 0 12px;
}
.widget-correlation-product-widget .idc-tablestyle1,
.widget-correlation-multiple-product-widget .idc-tablestyle1,
.widget-correlation-portfolio-widget .idc-tablestyle1,
.widget-correlation-portfolio-to-portfolio-widget .idc-tablestyle1
{
	width:100%;
	margin:0;
}

.idc-etf-dataControls .idc-tablestyle1{border-spacing: 0;}

.widget-correlation-multiple-product-widget .idc-mod-bottom .idc-tablestyle1{
	border-collapse: separate;
}

.widget-correlation-product-widget .idc-tablestyle1 th,
.widget-correlation-multiple-product-widget .idc-tablestyle1 th,
.widget-correlation-portfolio-widget .idc-tablestyle1 th,
.widget-correlation-portfolio-to-portfolio-widget .idc-tablestyle1 th
{
	padding: 0 0 5px;
	color:#333B43;
	font-size:12px;
	vertical-align: top;
}
.widget-correlation-product-widget .idc-tablestyle1 td,
.widget-correlation-multiple-product-widget .idc-tablestyle1 td,
.widget-correlation-portfolio-widget .idc-tablestyle1 td,
.widget-correlation-portfolio-to-portfolio-widget .idc-tablestyle1 td
{
	padding: 7px;
    background: #fff;
}

.idc-tablestyle1 td.idc-td-datalabel1{
	font-weight: bold;
}

.widget-correlation-product-widget .idc-tablestyle1 .idc-firsttd, .widget-correlation-product-widget .idc-tablestyle1 .idc-firstth{
	text-align: left;
}
.idc-tablestyle1 tfoot td{
	vertical-align: top;
	font-size:11px;
	text-align:left;
	border-top:1px solid #d6d7d9;
    border-bottom: 0;
	font-size: 11px;
	color: #666666;
	background-color: #fff;
	padding: 10px;
	line-height: 18px;
	font-weight: normal;
}
.widget-correlation-product-widget .idc-timestamp{
	font-size:11px;
	font-weight:normal;
	color: #666;
}

/*.idc-button2 { line-height: 2em; }*/

.master-wrapper, .idc-ssga-wrapper {
	width: 1015px;
}

.zone-content .idc-mod-top .idc-timestamp {
	float: right;
	margin-bottom: 20px;
}

.widget-correlation-product-widget .idc-tablestyle1 thead tr .idc-lastth{
	text-align: right;
	padding-right: 10px;
	color: #686769;
	text-transform:  none;
}

.idc-th-ticker img{
	margin: 0 0 -4px 5px;
}

.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead tr .idc-toth{text-align: right; padding: 0 10px 0 0;}

.widget-correlation-product-widget .idc-tablestyle1  tbody tr .idc-lasttd{padding-right: 5px;}
.widget-correlation-product-widget .idc-tablestyle1 tbody td,.widget-correlation-portfolio-widget .idc-tablestyle1 td {
	font-size: 12px;
	vertical-align: middle;
}



.idc-rightBarTable .idc-tablestyle1 tbody td {
	background: transparent;
}

.widget-correlation-product-widget .idc-tablestyle1 thead tr .idc-firstth {
	text-transform: none;
}

.widget-correlation-product-widget .idc-tablestyle1 thead tr .idc-firstth a{text-transform: none;}
#layout-after-main {clear: both;}

.zone.zone-navigation  .idc-modulestyle1.idc-moduletabs {margin-bottom: 5px;}
.idc-moduletabs .idc-modulehead1{display: none;}
.idc-modulestyle1.idc-moduletabs {padding-top: 10px;}

		/*---------------- The following is question hover link styling-----------------------*/
.idc-etf-dataControls .idc-modulehead1 .idc-questionlinkOuter {float: right;padding-top: 5px;}
.idc-questionlink {
	float:left;
	display:block;
	height: 21px;
	width: 21px;
	background: url(../Images/help-icon.png) no-repeat 0 0;
}
.idc-questionlink:hover {
    text-decoration: none;
}
.idc-questionlink img { display:none; }
	/*--- END question hover link styling---*/


.idc-modulecontent {
    filter: progid:DXImageTransform.Microsoft.Shadow(strength = 0, direction = 0, color = '#ffffff');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 0, Direction = 0, Color = '#ffffff')";
}
.widget-correlation-multiple-product-widget .idc-etf-tableData th { background-color: #ebf3fc; }
.idc-etf-dataControls .idc-modulehead1 { margin: 0; }
.idc-rightBarTable .idc-modulehead1 {
    margin: 0;
    font-weight: normal;
    text-transform: none;
    background: transparent;
    box-shadow: none;
    font-size: 12px;
    border-bottom: none;
}
.idc-etf-dataControls .idc-modulecontent, .idc-etf-tableData .idc-modulecontent, .idc-rightBarTable .idc-modulecontent, .idc-genfooter .idc-modulecontent {
    padding: 0;
    border: 0;
    box-shadow: none;
    background: transparent;
}

.idc-genfooter .idc-modulecontent { background-color: #fff; }
.idc-etf-dataControls .idc-modulehead1 .idc-timestamp, .idc-etf-tableData .idc-modulehead1 .idc-timestamp{display: none;}
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead .idc-oddrow.idc-lastrow th label {text-transform: none;}
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead .idc-oddrow.idc-firstrow th label {text-transform: none;}

.idc-tablestyle1 thead tr .idc-toth {
	vertical-align: middle;
	padding: 0;
	text-transform: none;
}

.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead tr th label {
    vertical-align: middle;
    padding-bottom: 4px;
    display: inline-block;
}

.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead tr th.idc-th-ticker {
	border-bottom: 1px solid #c8c8c8;
	padding: 10px 0;
}

.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead tr th{
	text-align: left;
	border-top-style: none;
	vertical-align: middle;
}

.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead .idc-oddrow .idc-th-range {width: 33%;}
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead .idc-th-ticker label {
	padding-right: 5px;
	padding-left: 5px;
}
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead th {border-bottom-style: none;}
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead th.idc-th-range label  { padding-right: 5px; margin:0; }
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead th.idc-th-range .idc-noborder  {margin: 11px 5px 0 0; padding: 0;}
.idc-etf-dataControls .idc-tablestyle1 thead .idc-oddrow.idc-lastrow .idc-lastth {text-align: left;}
.idc-etf-dataControls .idc-tablestyle1 thead .idc-oddrow.idc-firstrow .idc-lastth {text-align: left;}

.idc-tableControls.idc-tablestyle1 tbody .idc-oddrow td {
	border-bottom-style: none;
	padding-bottom: 0px;
}
.idc-tableControls.idc-tablestyle1 thead .idc-oddrow th {
	border-bottom-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
}
.idc-etf-tableTicker .idc-modulehead1 {display: none;}
.idc-tablestyle1 tbody tr .idc-td-etfnumber {text-align: right;}

.idc-rightBarTable .idc-tablestyle1 tr td {text-align: left; word-wrap: break-word; }

.idc-etf-dataControls, .idc-etf-tableData, .idc-etf-tableTicker {
	width: 100%;
}

.idc-etf-tableData.idc-etf-pagination {
	clear: both;
	float: left;
	width: 695px;
	margin-right: 18px;
}

.idc-etf-tableData .idc-etf-profile-popup-load-indicator {
    margin-right: 0;
}


.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 tbody .idc-lastrow td {
	padding-top: 15px;
	border-bottom-style: none;
	padding-left: 0px;
}
.idc-etf-dataControls .idc-modulecontent .idc-tablestyle1 thead .idc-lastrow th {border-bottom:1px solid #c8c8c8; padding-bottom: 10px; }
.idc-tableControls.idc-tablestyle1 tbody .idc-lastrow td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding-bottom: 5px;
}
.idc-etf-tableData .idc-tablestyle1 tbody .idc-td-tickerLookup {width:15%;}

.idc-addMore { font-weight: bold; }

.idc-etf-tableData.idc-no-title .idc-modulehead1 {display: none;}
.idc-etf-tableData .idc-modulecontent .idc-tablestyle1  .idc-lastth {
	text-align: right;
	padding-right: 10px;
	vertical-align: bottom;

}
.master-content h3 span {
	font-size: 14px;
	vertical-align: top;
}

.idc-etf-tableData .idc-modulehead1 h3 span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	vertical-align: baseline;
}
.idc-etf-tableData .idc-modulehead1 h3 span span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	vertical-align: baseline;
}

.idc-etf-tableData .idc-tablestyle1 tbody .idc-td-tickerLookup {width:15%;}
.idc-etf-tableData .idc-tablestyle1 tbody tr .idc-firsttd {text-align: left;}
.widget-correlation-multiple-product-widget .idc-etf-tableData .idc-tablestyle1 tbody .idc-lastrow td { border-bottom: none; }
.idc-etf-tableData .idc-modulecontent .idc-tablestyle1 tbody .idc-oddrow.idc-firstrow td {text-transform: uppercase;}
.idc-etf-tableData .idc-modulecontent .idc-tablestyle1 tbody .idc-td-etf {text-align: right;}

.idc-etf-tableData .idc-tableControls.idc-tablestyle1 {
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
}
.idc-etf-tableData .idc-tableControls.idc-tablestyle1 thead th {
    border: none;
}
.idc-etf-tableData .idc-tableControls.idc-tablestyle1 thead th label {
    color: #000000;
    text-transform: none;
    font-size: 12px;
}

.idc-etf-tableData .idc-tableControls.idc-tablestyle1 thead th .idc-noborder {
    vertical-align: middle;
    margin-bottom: 1px;
}

.idc-etf-tableData .idc-tableControls.idc-tablestyle1 thead th label {
    vertical-align: bottom;
}

.idc-etf-tableData .idc-modulecontent table .idc-td-EnterTicker input, .idc-etf-tableData .idc-modulecontent table .idc-td-allocate input {
    margin-left: 15px;
    height: 18px;
}

.idc-etf-tableData .idc-modulecontent table .idc-buttonrow td {
    border-bottom: none;
}

.idc-modulecontent .idc-footerButton .idc-button-grey,
.idc-modulecontent .idc-footerButton .idc-button {
    display: inline-block;
}

.idc-etf-tableData .idc-modulecontent table .idc-buttonrow .idc-lasttd {
    text-align: right;
    vertical-align: middle;
}

.idc-etf-tableData .idc-modulecontent table .idc-buttonrow .idc-lasttd a {
    font-weight: bold;
    padding-left: 10px;
}

.idc-etf-tableTicker.idc-modulestyle1 .idc-modulecontent {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-image: none;
    padding: 0;
}

.idc-etf-tableData.idc-modulestyle1 .idc-modulecontent h3, .idc-etf-tableTicker.idc-modulestyle1 .idc-modulecontent h3 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 14px;
}

.idc-etf-tableTicker .idc-modulecontent .idc-tablestyle1 .idc-lastrow td {
	border-bottom: none;
	text-align: left;
}

.idc-etf-tableData .idc-tableControls.idc-tablestyle1 thead th.idc-firstth { vertical-align: middle; }
.idc-etf-tableData .idc-tablestyle1 thead th.idc-th-button.idc-lastth { padding-bottom: 8px; }
.idc-etf-tableData .idc-tablestyle1 thead  th .idc-button-grey,
.idc-etf-tableData .idc-tablestyle1 thead  th .idc-button { display: inline-block; }
.idc-tablestyle1 tbody tr .idc-td-allocate {text-align: right;}

.idc-bottom-button {
	float: left;
	margin-left: -7px;
	padding-top: 5px;
}

.idc-etf-tableData .idc-modulecontent .idc-tableControls.idc-tablestyle1 tbody .idc-lastrow .idc-firsttd.idc-td-select,
.idc-etf-tableData .idc-modulecontent .idc-tableControls.idc-tablestyle1 tbody .idc-lastrow .idc-firsttd.idc-td-select select,
.idc-tableControls.idc-tablestyle1 tbody .idc-oddrow .idc-firsttd.idc-td-select,.idc-tableControls.idc-tablestyle1 tbody .idc-oddrow  .idc-td-namePort, .idc-etf-tableData .idc-modulecontent .idc-tableControls.idc-tablestyle1 tbody .idc-lastrow .idc-td-namePort, .idc-etf-tableData .idc-modulecontent .idc-tableControls.idc-tablestyle1 tbody .idc-lastrow .idc-td-save, .idc-etf-tableData .idc-modulecontent .idc-tableControls.idc-tablestyle1 tbody .idc-lastrow  .idc-td-moneyPercent {
	text-align: left;
	font-weight: normal;
	color: #000;
}

.idc-rightBarTable {
	font-size: 11px;
	margin-bottom: 35px;
    margin-top: 29px;
	float: right;
	width: 175px;
	padding-top: 7px;
	background: #D9DEE1;
	padding: 10px;
}

.idc-rightBarTable ul li {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6d7d9;
	font-size: 11px;
	text-align: left;
}
.idc-rightBarTable ul li h3 {
	border-bottom-style: none;
	padding-bottom: 0;
	padding-left: 0;
	margin-left: -10px;
	font-weight: bold;
	text-transform: uppercase;
}
.idc-rightBarTable ul .idc-li-steps span {font-weight: bold;}
.idc-rightBarTable ul .idc-highlightstep {font-weight: bold;background-color: #edf6e7;}
.idc-rightBarTable h3 {
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 5px;
	border-bottom: none;
	text-transform: uppercase;
}

.idc-rightBarTable h3 span {
	font-size: 8px;
	vertical-align: top;
}
.idc-rightBarTable .idc-modulehead1 .idc-timestamp {display: none;}
.idc-rightBarTable .idc-modulehead1 .idc-remove-all {float: right;}


.idc-rightBarTable .idc-tablestyle1 tbody tr .idc-selected-null {color: #666;}
.idc-rightBarTable .idc-modulecontent .idc-tablestyle1  tr .idc-selected-name {width: 65px; }
.idc-rightBarTable .idc-modulecontent .idc-tablestyle1  tr .idc-selected-remove { width: 17px; }
.idc-rightBarTable .idc-modulecontent .idc-tablestyle1  tr .idc-selected-num { width: 10px; }

	/*--------------------------Hover Link styling--------------------------*/
.idc-deletelink {
	float: left;
	display: block;
	height: 21px;
	width: 20px;
	background: url(../Images/close-icon2.png) no-repeat;
}

.idc-deletelink:hover{text-decoration: none;}

.idc-deletelink img { display:none; }
	/*---END  Hover Link styling----*/


/*---------------------------------------------Correlation Table Overlay Styling------------------------------------------------------*/
#correlationTableOverlay {
    display: none;
}

#correlationTableOverlay .idc-modulecontent {
    background: transparent;
    border: 0;
    box-shadow: none;
    padding: 10px 0 0 0;
}
#correlationTableOverlay .idc-modulecontent ul{
    display: none;
}

#correlationTableOverlay .idc-modulestyle1 {
    margin-bottom: 0;
}

.idc-etfprofile-snaphot-menu .idc-modulecontent {
    display: none;
}

.zone-content .idc-mod-bottom:after {
    visibility: hidden;
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    content: "";
}

/*End Correlation Table Overlay Styling*/

/*---------------------------------------------Start telerik Grid override Styling----------------------------------------------------*/
.idc-etf-tableData .idc-modulecontent .t-widget.t-grid .t-grid-content .idc-tablestyle1 td {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	color: #000;
	vertical-align: middle;
	text-align: left;
}

.idc-etf-tableData .idc-modulecontent .t-widget.t-grid .t-grid-content .idc-tablestyle1 td.idc-td-select {
	text-overflow: initial;
    overflow: visible;
}

.idc-etf-tableData .idc-modulecontent .t-widget.t-grid .t-grid-header .t-grid-header-wrap .idc-tablestyle1 th {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.t-grid-content .idc-tablestyle1 tbody  .idc-firsttd input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.idc-etf-tableData .idc-modulecontent .t-widget.t-grid .t-grid-content { overflow-y: auto;}
.t-grid-header .idc-tablestyle1 tbody tr .t-header {
	background: #FFF;
	line-height: 1.3em;
	font-weight:bold;
	padding:5px;
}
.t-grid-header  .idc-tablestyle1 tbody tr .t-header a {color: #515151;font-weight:bold;}
.t-grid-content .idc-tablestyle1 tbody tr .idc-firsttd {text-align: left;}


.idc-etf-tableData .t-grid-content .idc-tablestyle1 tbody a {
	font-weight: normal;
	color: #0057c0;
}

.idc-etf-tableData .t-grid-pager { display: none; }
.idc-etf-tableData .t-grid-pager, .idc-etf-tableData .t-grid-pager .t-status {background-color: #fff; border: none; }
.idc-etf-tableData .t-grid-pager .t-status { border-right: 0; }
.idc-etf-tableData .t-widget {border: 0; }

.idc-etf-tableData .idc-modulecontent .t-widget.t-grid .t-grid-header {
    background: #ffffff;
    border-top: none;
    border-bottom: none;
}
.idc-etf-tableData .t-widget.t-grid .idc-tablestyle1 tbody tr .t-header .t-link {
	font-weight: 400;
	color: #0057c0
}

.idc-etf-tableData .t-widget.t-grid .idc-tablestyle1 thead tr .t-header,
.idc-etf-tableData .t-widget.t-grid .idc-tablestyle1 tbody tr .t-header .t-link.t-state-hover {
    background: #ffffff;
}
.idc-etf-tableData .t-widget.t-grid .idc-tablestyle1 thead tr .t-header .t-link {
    color: #0057C0;
    text-transform: none;
    font-weight: bold;
}

.idc-etf-tableData .idc-modulecontent .t-widget.t-grid .t-grid-header .t-grid-header-wrap {
	background-color: #FFF;
	padding: 0;
    border: none;
}

.idc-etf-tableData .t-grid td { border-width: 0 0 1px 0; }
.t-widget.t-grid {
	clear: both;
}

.idc-etf-tableData.idc-etf-pagination .t-widget.t-grid .idc-footerButton {
    float: left;
    margin-top: 15px;
}

.t-grid .t-grid-pager.t-grid-bottom .t-status-text {color: #000;}

.idc-etf-dataControls .t-datepicker {
    width: 175px;
}

.idc-etf-dataControls .t-datepicker .t-picker-wrap .t-select {
    right: -8px;
}


.idc-etf-dataControls .t-datepicker .t-picker-wrap .t-icon.t-icon-calendar {
    background: url(../Images/calendar2.png) no-repeat;
    width: 24px;
    height: 24px;
    margin-top: 5px;
}

.t-datepicker-calendar {
    margin-top: 2px !important;
}

.t-datepicker-calendar .t-header {
    background: #ebf3fc;
    border-bottom: 1px solid #c5c5c5;
    font-weight: bold;
}

.t-datepicker-calendar .t-header .t-nav-prev .t-icon.t-arrow-prev {
    background: url(../Images/ct-icons-sprite.png) no-repeat -17px -62px;
}

.t-datepicker-calendar .t-header .t-nav-prev.t-state-disabled .t-icon.t-arrow-prev {
    background-position: -17px -78px;
}

.t-datepicker-calendar .t-header .t-nav-next .t-icon.t-arrow-next {
    background: url(../Images/ct-icons-sprite.png) no-repeat -33px -62px;
}

.t-datepicker-calendar .t-header .t-nav-next.t-state-disabled .t-icon.t-arrow-next {
    background-position: -33px -78px;
}

.idc-etf-tableData .idc-modulecontent .t-grid-header .t-header .t-icon.t-arrow-up {
    background: url(../Images/ct-icons-sprite.png) no-repeat 0 -33px;
}
.idc-etf-tableData .idc-modulecontent .t-grid-header .t-header .t-icon.t-arrow-down {
    background: url(../Images/ct-icons-sprite.png) no-repeat 0 -49px;
}
/*---End telerik Grid override Styling---*/

/*-------------------------- Start Table Pagination upper & lower styling--------------------------*/
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-tablestyle1 .t-grid-header .idc-righttd.t-header{text-align:right}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-modulehead1{
    margin: 0;
    background: #fff;
    border-top: 0;
}

.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-modulehead1 h3{ text-transform: uppercase; font-weight: bold; }
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-modulehead1 h3>span{ text-transform: none; }


.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top #gridTitle h3 {
	padding:0 0 5px;
	font-size: 14px;
	color: #000;
}

.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top #gridTitle>span {
	color: #000;
	float: left;
	margin-left: 173px;
	margin-top: -26px;
	font-weight: normal;
	padding-left:0px;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-tablestyle1 tr .idc-correlation {text-align: right;}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-tablestyle1 .t-grid-header tr .t-header.idc-time.idc-lastth {text-align: left;}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-tablestyle1 tbody tr .idc-fundname {font-weight: bold;}

.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top #gridTitle span span {
	font-weight: bold;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-pager.t-reset {
	float: right;
	margin-top: -27px;
	padding-right: 25px;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom .t-pager.t-reset {
	float: right;
	padding-right: 5px;
}

.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-status {
	float: right;
	margin-top: -30px;
	padding-right: 5px;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom .t-status {float: right;}

.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-pager.t-reset .t-page-size .idc-perPageText, .idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom  .t-pager.t-reset .t-page-size .idc-perPageText {
	float: left;
	padding-left: 5px;
	padding-right: 10px;
	line-height: 18px;
	color: #666;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-pager.t-reset .t-page-size .t-dropdown.t-header, .idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom .t-pager.t-reset .t-page-size .t-dropdown.t-header{
	float: left;
	color: #000;
	border: none;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-pager.t-reset .t-page-size .idc-pagerText{
	float: right;
	line-height: 18px;
	color: #000;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom .t-pager.t-reset .t-page-size .idc-pagerText {
	float: right;
	line-height: 20px;
	color: #000;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-pager.t-reset .t-page-size .t-dropdown.t-header .t-dropdown-wrap.t-state-default, .idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom .t-pager.t-reset .t-page-size .t-dropdown.t-header .t-dropdown-wrap.t-state-default{
	background-color: #FFF;
	border:1px solid #cecece;
}
.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-top .t-pager.t-reset .t-page-size .idc-pagerText span, .idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .t-grid-pager.t-grid-bottom .t-pager.t-reset .t-page-size .idc-pagerText span {font-weight: bold;}

.idc-modulestyle1.idc-etf-tableData.idc-etf-pagination .idc-modulecontent .idc-topGridHeader {
	background-color: #D9DEE1;
	color: #000;
	clear: both;
	padding: 10px 5px;
}

.idc-topGridHeader img {padding: 0px 5px 0 10px;}

/*------------------------------------------ Start  Mouseover Styling ------------------------------------------*/
.ui-dialog.idc-etf-performmouse {
	width: 250px;
	padding: 5px;
}
.idc-etf-performmouse .ui-dialog-content .idc-tablestyle1 tbody tr .idc-lasttd {text-align: right;}
.idc-etf-performmouse .ui-dialog-titlebar #ui-dialog-title-dialog {
	font-size: 12px;
	line-height: 14px;
	color: #000;
	padding: 5px;
	background-color: #edf6e7;
	width: 240px;
	margin: 0px;
	font-weight: bold;
}

.idc-etf-performmouse  tbody .idc-lastrow td {border-bottom-style: none;}
.idc-etf-performmouse .ui-dialog-titlebar #ui-dialog-title-dialog span {font-weight: normal;}
/*--- END  Mouseover Styling ---*/

/*--------------------------Correlation Plot Table Overlay styling--------------------------*/
.idc-plot-overlay{
	width: 1015px !important;
	background-color: #FFF;
}
.idc-plot-overlay .idc-closelink, .idc-plot-overlay .idc-closelink:hover{
	margin:-45px 0 0; /* change to -29 if header text is mostly on a single line */
	float:right;
	height:18px;
	width:18px;
}
.idc-plot-overlay .ui-dialog-title{
	font-size:22px;
	line-height:1.1em;
}

.ui-dialog.idc-plot-overlay .ui-dialog-content .idc-tablestyle1 thead tr .idc-th-etf span {font-weight: normal;}
.ui-dialog.idc-plot-overlay .ui-dialog-content .idc-tablestyle1 .idc-td-etf, .ui-dialog.idc-plot-overlay .ui-dialog-content .idc-tablestyle1 .idc-th-etf {text-align: right;}
.ui-dialog.idc-plot-overlay .ui-dialog-content .idc-tablestyle1 thead .idc-lastth {padding-right: 5px;}
.ui-dialog.idc-plot-overlay .idc-tablestyle1 tbody tr .idc-firsttd {font-weight: bold;}
.ui-dialog.idc-plot-overlay .idc-tablestyle1 tbody tr .idc-firsttd span{font-weight: normal;}

.ui-dialog .idc-modulecontent {
    border: none;
    background: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: initial;
}
/*--- END Correlation Plot Table Overlay styling ---*/

/*--- Popup styles ---*/
.idc-etf-profile-popup .idc-modulestyle1 {
    margin-bottom: 0;
}
.ui-icon.ui-icon-gripsmall-diagonal-se { background: transparent; }
/*--- end popup styles ---*/


/*--- Start Loader Styles ---*/
.idc-orchard-wrap {
    position: relative;
    height: 100%;
}

.idc-correlation-loading {
    background: rgba(255, 255, 255, 0.8);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.idc-correlation-loading div {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background: url(../Images/ajaxLoading.gif) no-repeat center center;
}

/*--- End Loader Styles ---*/


/*--- Button styles for dialog---*/
.ui-dialog-buttonset button.first.ui-button, .ui-dialog-buttonset button.last.ui-button {
    cursor: pointer;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-image: -moz-linear-gradient(top, #216fcd, #68acff);
    background-image: -ms-linear-gradient(top, #216fcd, #68acff);
    background-image: -o-linear-gradient(top, #216fcd, #68acff);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#216fcd), to(#68acff));
    background-image: -webkit-linear-gradient(top, #216fcd, #68acff);
    background-image: linear-gradient(top, #216fcd, #68acff);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border:none;
    text-transform:uppercase;
    font-weight:bold;
    color:#fff;
    font-family:Arial;
    font-size:14px;
    padding:6px 10px;
    text-decoration:none;
}

.ui-dialog-buttonset button.first.ui-button span, .ui-dialog-buttonset button.last.ui-button span {
    text-shadow: 0 1px 1px #484949;
}
/*--- End Button styles for dialog ---*/

.t-grid .idc-td-fundsymbol{
	overflow: visible;
	white-space: nowrap;
}

.idc-tablestyle1 .idc-th-etfName, .idc-tablestyle1 .idc-td-etfName, .idc-tablestyle1 .idc-td-etfSymbol{
	text-align: left;
}

.idc-tablestyle1 .idc-td-etf{padding-left: 10px;}

.idc-tablestyle1  .idc-td-etfSymbol{padding-right: 10px;}

.idc-tablestyle1  .idc-th-select, .idc-tablestyle1 .idc-th-namePort, .idc-addMore{text-align: left;}

.widget-correlation-portfolio-to-portfolio-widget .idc-etf-tableData .idc-tableControls{border-top: none;}

.spdr-border-right, .idc-tablestyle1 .td-1yr, .idc-tablestyle1 .th-1yr{

	border-right: 1px dashed #C1C7CE;

	padding-right: 10px;

}



.idc-tablestyle1 .spdr-th-symbol, .idc-tablestyle1 .spdr-td-symbol, .idc-tablestyle1 .spdr-th-name, .idc-tablestyle1 .spdr-td-name{

	text-align: left;

}



.idc-tablestyle1 tbody tr td, .idc-tablestyle1 thead tr th{

	text-align: right;

}



.idc-holdings .idc-tablestyle1 tbody tr td:nth-child(1), .idc-holdings .idc-tablestyle1 tbody tr td:nth-child(2), .idc-holdings .idc-tablestyle1 thead tr th:nth-child(1), .idc-holdings .idc-tablestyle1 thead tr th:nth-child(2){

	text-align: left;

}

.widget-correlation-portfolio-widget .idc-tablestyle1 .idc-th-etfSymbol{
	text-align: left;
	padding-left: 7px;
}

div.t-grid-header, div.t-grid-footer {
    padding-right: 0;
}
